<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.j2seplatform/1">
<module_version install_time="1165464587231" last="true" origin="installer" specification_version="1.6.22.2">
<file crc="3942940235" name="config/Modules/org-netbeans-modules-java-j2seplatform.xml"/>
<file crc="2038885898" name="modules/ext/org-netbeans-modules-java-j2seplatform-probe.jar"/>
<file crc="3746211384" name="modules/locale/org-netbeans-modules-java-j2seplatform_ja.jar"/>
<file crc="3401584683" name="modules/locale/org-netbeans-modules-java-j2seplatform_pt_BR.jar"/>
<file crc="3636067827" name="modules/locale/org-netbeans-modules-java-j2seplatform_zh_CN.jar"/>
<file crc="3393567228" name="modules/org-netbeans-modules-java-j2seplatform.jar"/>
</module_version>
</module>
